.gc_side_menu {
  background-color: #006633;
  color: white;
  padding: 1em;
}


.gc_side_menu a {
 display: block;
 width: 100%;
 color: white;
}

.gc_side_menu a:hover {
  color: #ffffff;
  background-color: #002851;
}

.gc_menu_title {
  font-size: 1.3em;
  font-weight: bold;
}

.gc_side_menu span {
  height: 1.5em;
  display: block;
  width: 100%;
  font-weight: bold;
  background-color: #006633;
}
